Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 12:21:53 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Dear Support Team,<div dir="auto"><br></div>
<div dir="auto">I was at my home yesterday on the time mentioned in your mail. The order was not delivered to me. After seeing the message yesterday evening, I called your person and complained. There is something wrong with the courier service.  I have recieved all my previous orders directly to my flat. This is first time the issue came.</div>
<div dir="auto"><br></div>
<div dir="auto">Please check again with courier team and ask them to deliver my order at the earliest.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Satya.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 20 Apr 2021, 14:43 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">​Hi Rudra,<br><br>Thank you for contacting us.<br><br>We apologize for the late response.<br><br>As we see here your order has been delivered to you on 4/19/21 5:07 PM, at the address Flat#230, Building-C, Al-Attiya Compound, Zone 27, Street 990, Near Crazy Signal and Concorde Hotel, Qatar. Kindly cross check with your family or neighbours. If you still feel you did not receive us, reach out back to us and we will be happy to assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Our team contacted on +97466119531 before the delivery of the order.<br><br>We look forward to serve you again in future.<br><br>Keep shopping with us.<br><br>Your Friends,<br>The Support Team</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2409811